#-----------------------------------------------------------------
# Licensed Materials - Property of IBM
#
# WebSphere Commerce
#
# (C) Copyright IBM Corp. 2007, 2009 All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.
#-----------------------------------------------------------------

#===============================================================================
# This file is a sample for the properties file which holds properties for
# wcbd-sample-static-web-deploy-local.xml.
#===============================================================================

#===============================================================================
# CONFIGURATION: Change the properties in this file as appropriate. Refer to the
# property comments for configuration details.
#===============================================================================

#-------------------------------------------------------------------------------
# clean.web.root.dir
#
# "true" if the web server document root directory should be cleaned; "false"
# otherwise.
#-------------------------------------------------------------------------------
clean.web.root.dir=false

#-------------------------------------------------------------------------------
# web.root.dir
#
# The local web server document root directory.
#-------------------------------------------------------------------------------
web.root.dir=
